Poprawki bezpieczeństwa Adobe

Firma Adobe opublikowała biuletyny bezpieczeństwa APSB15-06, APSB15-07, APSB15-08 przeznaczone dla programów Adobe Flash Player, ColdFusion oraz Flex. Wykorzystanie wykrytych błędów może umożliwić osobie atakującej m.in. na przejęcie kontroli nad podatnym systemem.

Zespół CERT.GOV.PL zaleca użytkownikom i administratorom zapoznanie się z biuletynami firmy Adobe oraz zastosowanie aktualizacji, w celu zminimalizowania ryzyka.
Źródło:
https://helpx.adobe.com/security/products/flash-player/apsb15-06.html
https://helpx.adobe.com/security/products/coldfusion/apsb15-07.html
https://helpx.adobe.com/security/products/flex/apsb15-08.html

 

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF